Subject: Re: bug#13691: 24.3.50; Problem with glyphs in unibyte buffers
From: Stefan Kangas <[email-masked]>
To: Eduardo Ochs <[email-masked]>
Cc: [email-masked], Andreas Schwab <[email-masked]>
Date: Fri, 1 Jan 2021 12:45:43 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Eduardo Ochs <[email-masked]> writes:
>>
>>> It seems that the bug is solved in Emacs26. I don't have Emacs27
>>> or git Emacs in this machine, but I will compile them tomorrow
>>> and check.
>>>
>>> The shell script that I used to do the test is below (for the sake of
>>> completeness). It creates two very similar files that only differ in
>>> their "coding:" lines and then opens them with "emacs26 -Q". After
>>> opening each of them you will have to run `M-x eval-buffer' and then
>>> do a `C-x C-e' after the `(insert ...)' line close to the end.
>>
>> Thanks, please report back with your findings.  (Chances are the bug is
>> fixed if it works on Emacs 26, but it's always good to know for sure.)
>
> That was 12 weeks ago.  Did you have time to test if the bug is fixed on
> Emacs 27?
>
> If I don't hear back from you within a couple of weeks, I'll just assume
> this has been fixed and close this bug.  Thanks in advance.

No reply within 5 weeks, so I'm assuming that this has been fixed and
I'm closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.